Subject: Re: [PATCH] Documentation: Reworded example text in git-bisect.txt.

From: "David J. Mellor" <[email-masked]>
Date: Sun, 22 Mar 2009 14:39:05 -0700

On 03/20/2009 09:28 PM, Christian Couder wrote:
> Le vendredi 20 mars 2009, David J. Mellor a écrit :
> 
> [...]
> 
>> @@ -94,14 +95,14 @@ the bisection state).
>>  Bisect visualize
>>  ~~~~~~~~~~~~~~~~
>>
>> -During the bisection process, you issue the command:
>> +To see the currently remaining suspects in 'gitk', the following command
>> +is issued during the bisection process:
> 
> I think it's better to avoid the passive tone, for example like this:
> 
> "To see the currently remaining suspects in 'gitk', you issue the following 
> command during the bisection process:"
> 
>>  ------------
>>  $ git bisect visualize
>>  ------------
> 
> [...]
> 
>> @@ -173,8 +175,8 @@ using the "'<commit1>'..'<commit2>'" notation. For
>> example: $ git bisect skip v2.5..v2.6
>>  ------------
>>
>> -would mean that no commit between `v2.5` excluded and `v2.6` included
>> -can be tested.
>> +The effect of this would be that no commit between `v2.5` excluded and
>> +`v2.6` included could be tested.
> 
> I'd prefer something like:
> 
> "This tells the bisect process that no commit between `v2.5` excluded and 
> `v2.6` included can be tested."
> 
> Otherwise it looks good to me.
> 
> Thanks,
> Christian.
> 
> 

I will send a patch correcting this in my next cycle of documentation 
patches. I should send them some time later today.